.attachments-list {
  list-style: none;
  margin: 0;
  padding: 0.3em 0;

  li {
    padding: 0;

  }
}

.attached-items {
  margin-top: 10px;
  ol {
    padding-left: 20px;
  }
}

textarea {
  width: 100%;
}

.attached-items-separator {
  margin: 0.8em 0 0.3em 0;
}

.box-with-historical-attachment {
  padding-bottom: 0;
  margin-bottom: 0;
}

.historical-attachment-link {
  display: inline-block;
  font-size: 11px;
  cursor: pointer;
  margin-top: 5px;

  &:hover {
    color: black;
    text-decoration: underline;
  }
}

.question-level-component {
  padding: 0 15px 2px 15px;
}

.inline-item {
  display: inline-block;
}

.space-on-right {
  margin-right: 5px;
}
